Carl J


Does version 4 support AIM

If I use version 3 of the server, my bot connects fine to AIM, but it keeps trying to connect with version 4.

Thanks.




Re: AIM support

Kelly Amsbry - MSFT


Version 4 does support AIM. Please keep in mind that the AIM network has certain policies regarding the use of agents/bots. Complying with their policies is the responsibility of the individual developer utlizing Windows Live Agents.

See more on the AIM FAQ - http://developer.aim.com/faq#bots

Cheers,

Kelly






Re: AIM support

Tom Ragle

It shouldn't matter too much which vesion you're using -- are there any errors or warnings when you try to launch the agent